﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30503.244
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "(◍•ᴗ•◍)", "(◍•ᴗ•◍)\(◍•ᴗ•◍).vcxproj", "{18E6BAA0-5E99-4BD2-A8C8-47D9B1A94190}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SpineStatic", "SpineStatic\SpineLib\SpineStatic.vcxproj", "{767DEB03-128B-4EBD-A48A-524BE15184EA}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SpineDynamic", "SpineDynamic\SpineLib\SpineDynamic.vcxproj", "{DDB49CD0-159A-45F4-A2C8-223980422BAC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{18E6BAA0-5E99-4BD2-A8C8-47D9B1A94190}.Debug|x64.ActiveCfg = Debug|x64
		{18E6BAA0-5E99-4BD2-A8C8-47D9B1A94190}.Debug|x64.Build.0 = Debug|x64
		{18E6BAA0-5E99-4BD2-A8C8-47D9B1A94190}.Debug|x86.ActiveCfg = Debug|Win32
		{18E6BAA0-5E99-4BD2-A8C8-47D9B1A94190}.Debug|x86.Build.0 = Debug|Win32
		{18E6BAA0-5E99-4BD2-A8C8-47D9B1A94190}.Release|x64.ActiveCfg = Release|x64
		{18E6BAA0-5E99-4BD2-A8C8-47D9B1A94190}.Release|x64.Build.0 = Release|x64
		{18E6BAA0-5E99-4BD2-A8C8-47D9B1A94190}.Release|x86.ActiveCfg = Release|Win32
		{18E6BAA0-5E99-4BD2-A8C8-47D9B1A94190}.Release|x86.Build.0 = Release|Win32
		{767DEB03-128B-4EBD-A48A-524BE15184EA}.Debug|x64.ActiveCfg = Debug|x64
		{767DEB03-128B-4EBD-A48A-524BE15184EA}.Debug|x64.Build.0 = Debug|x64
		{767DEB03-128B-4EBD-A48A-524BE15184EA}.Debug|x86.ActiveCfg = Debug|Win32
		{767DEB03-128B-4EBD-A48A-524BE15184EA}.Debug|x86.Build.0 = Debug|Win32
		{767DEB03-128B-4EBD-A48A-524BE15184EA}.Release|x64.ActiveCfg = Release|x64
		{767DEB03-128B-4EBD-A48A-524BE15184EA}.Release|x64.Build.0 = Release|x64
		{767DEB03-128B-4EBD-A48A-524BE15184EA}.Release|x86.ActiveCfg = Release|Win32
		{767DEB03-128B-4EBD-A48A-524BE15184EA}.Release|x86.Build.0 = Release|Win32
		{DDB49CD0-159A-45F4-A2C8-223980422BAC}.Debug|x64.ActiveCfg = Debug|x64
		{DDB49CD0-159A-45F4-A2C8-223980422BAC}.Debug|x64.Build.0 = Debug|x64
		{DDB49CD0-159A-45F4-A2C8-223980422BAC}.Debug|x86.ActiveCfg = Debug|Win32
		{DDB49CD0-159A-45F4-A2C8-223980422BAC}.Debug|x86.Build.0 = Debug|Win32
		{DDB49CD0-159A-45F4-A2C8-223980422BAC}.Release|x64.ActiveCfg = Release|x64
		{DDB49CD0-159A-45F4-A2C8-223980422BAC}.Release|x64.Build.0 = Release|x64
		{DDB49CD0-159A-45F4-A2C8-223980422BAC}.Release|x86.ActiveCfg = Release|Win32
		{DDB49CD0-159A-45F4-A2C8-223980422BAC}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {617658FE-2CB2-47F2-8494-293B432438A7}
	EndGlobalSection
EndGlobal
